select group_concat(pno) as p01
from
(
select concat(p01, '*', p02) as pno, 
       sum(1) as plit
from i31 
group by concat(peg_chr2sear(p01, {my_meth}), '*', peg_chr2sear(p02, {my_meth}))
) as tbl1
where plit>1;